﻿/*=挂件预设=======================================================================*/
.MenuList{}
.MenuList li{ float:left; font-size:15px; height:45px; line-height:45px; overflow:hidden; }
.MenuList li a { display:block; float:left; color:#fff; font-weight:100;font-family:"微软雅黑";  text-align:center; padding:0 20px;overflow:hidden; }
.MenuList li a:hover { background:#48A679; color:#fff;  text-decoration:none;}
.MenuList li a.hover { background:#48A679; color:#fff;}


.ShopCartWrap a{color:#000;}
.ShopCartWrap a:hover{color:#f00;}

#slidewigetscontrols{ position:absolute; bottom:0; left:0}

/*===搜索====================================================================*/
.SearchBar{padding:0px;background:url(ss.gif) no-repeat;width:415px;height:40px; line-height:40px; margin:0 auto; /*float: left;margin-right: 220px; margin-top: -4px;*/}
.SearchBar table td{padding:0px;}
.SearchBar .search_label span{display:none;}
.SearchBar .keywords{width:308px;height:24px; line-height:24px;border:#dedede 0px solid; padding:0; padding:8px 0 8px 7px; background:none;
color:#777; font-size:13px; } 
.SearchBar .btn_search{	border:none;width:100px;height:40px;font-size:0;overflow:hidden; background:none;
   						line-height:9999px;cursor:pointer;margin-top:0px; }
.SearchBar .btn_advsearch{ display:none;}

.dic .SearchBar{padding:0px;background:url(ss2.gif) no-repeat;width:355px;height:27px; line-height:27px}

.dic .SearchBar .keywords{width:245px;height:27px; line-height:27px; padding-left:7px; } 
.dic .SearchBar .btn_search{	border:none;width:96px;height:27px;font-size:0;overflow:hidden;  background:none; 
   						line-height:9999px;cursor:pointer;margin-top:0px; }


.mktprice1{	text-decoration: line-through;}
.more{	margin:5px 5px 0 0;	text-align:right;}

/*=商品区================================================================*/
.Article-Tabs,
.GoodsList-Tabs{border-color:#ccc;	margin:0;}
.Article-Tabs .current,
.GoodsList-Tabs .current{ background:#5d355f;color:#fff;}

.GoodsListWrap{	padding-top:10px;}


.price1 {font-family:"Microsoft YaHei", "微软雅黑", "Segoe UI", sans-serif;}
.GoodsInfoWrap .goods-price .price1 { color:#028DCE; font-weight:bold; font-size:18px;}
.mainColumn .GoodsSearchWrap .goodinfo .price1{color:#028DCE; font-weight:bold; font-size:16px;}
.GoodsListWrap .price1 { color:#028DCE; font-weight:bold; font-size:12px; }

.itemsWrap h6{ font-weight:normal; text-decoration: none; white-space:normal; height:54px; line-height:18px;word-break:break-all; }
.itemsWrap{ line-height:20px;}
.sideColumn .GoodsListWrap { padding:0;}
.sideColumn .GoodsListWrap .goodsImg  { border:0}
.sideColumn .itemsWrap  { padding-bottom:0px;}
.GoodsListWrap .goodsImg  {}



.depth-1 em{ font-family:"微软雅黑"; font-weight:bold;   }
.depth-1 em b { font-weight:normal; font-family:Arial, Helvetica, sans-serif;}

/*=排行榜================================================================*/
.RankingList .pic{	text-align:center;}
.RankingList li{  padding:5px;}
.RankingList li span{font-size:16px;	color:#7f3217;	font-weight:bold;margin-right:5px;}
.OrderList .orderprice{	color:#990000;	display:block;	padding:0 0 0 15px;}
.OrderList li{	padding:5px;}

/*=品牌================================================================*/
.BrandListWrap img { width:70px; height:31px; overflow:hidden;}

/*=站点地图===================================================================*/
.SiteMaps td a{	padding:5px;}
.SiteMaps h3 a{	background:url(arrs.gif) no-repeat 0 -82px;	padding:0 0 0 13px;}
.GoodsBrowsed .clearfix { padding:0 5px;}
.GoodsBrowsed .goodsName a { line-height:18px; height:54px; display:block; overflow:hidden; margin-top:5px;}


.Navigation{border:none;color:#333;font-weight: normal;	border-bottom:0;line-height:40px; background: none;}
.Navigation span{color:#333;   font-weight:normal;font-family:"microsoft yahei"; font-size:13px;}
.Navigation .now{ font-weight:normal; color:#fe0032; }
.Navigation a{color:#333333; text-decoration:none;}

.mainColumn .Navigation { margin-top:10px;}

 
.GoodsBrowsed { padding-top:10px;}
.GoodsBrowsed hr { border:0; border-bottom:1px dotted #eee;}
/*=商品分类===================================================================*/
.GoodsCategoryWrap{ }
.c-cat-depth-1,
.s-cat-depth-1{ margin:0px;border:0px;padding:5px; }
.c-cat-depth-1 a,
.s-cat-depth-1 a{padding:0;background:none;color:#000;font-size:14px;border-bottom:0;line-height:22px;}
.c-cat-depth-2,
.s-cat-depth-2{line-height:150%;padding:0px; }
.c-cat-depth-2 a,
.s-cat-depth-2 a{background:none;border:none;font-weight:normal;padding:0;margin:0;color:#000;
	             font-size:12px;display:inline;}
.c-cat-depth-3,
.s-cat-depth-3{margin:3px 0 0 10px;}
.c-cat-depth-3 a,
.s-cat-depth-3 a{color:#666;background:none;padding:0;display:inline;padding-right:8px;border:0;}




.sideColumn .GoodsCategoryWrap{ padding:0px; width:218px; overflow:hidden;}
.e-cat-depth-1 p{margin:0px;padding:0px 0 0px 8px;border: none; background:url(jia.gif) no-repeat 200px center; display:block; height:40px; line-height:40px; cursor:pointer; border-bottom:1px solid #ddd;}
.e-cat-depth-2 p{padding:2px 0 2px 0;border:none; height:30px; line-height:30px; background: none; margin:0; border-bottom:1px dotted #ddd; width:200px; }
.e-cat-depth-3{padding:0 0 0 0px;}
.e-cat-depth-1 .nosymbols,
.e-cat-depth-1 .symbols{display:block;float:right;width:0px;}
.e-cat-depth-1 .symbols{ text-indent:999px;}
.e-cat-depth-1 .show{background-position: 0 -113px;}
.e-cat-depth-1 span{cursor:pointer;margin:0 2px;}
.e-cat-depth-1 a{color:#393939;font-weight:800; font-size:14px;font-family:"Microsoft YaHei";   }
.e-cat-depth-2{padding:5px 0 0px 8px; }
.e-cat-depth-2 a { font-size:12px; font-weight: normal; color:#666; padding-left:3px; line-height:24px; font-family:Arial, Helvetica, sans-serif; }
.e-cat-depth-2 p a { font-size:12px; font-weight: normal; color:#66; width:12px; text-align:center; line-height:12px; color:#fff;
margin-top:8px; text-indent:0;}
.e-cat-depth-3 a{color:#666;font-weight:normal; font-family:Arial, Helvetica, sans-serif; font-size:12px;padding-left:23px;background:none}
.e-cat-depth-2 table,
.e-cat-depth-3 table { width:100%;}
.e-cat-depth-2 table td,
.e-cat-depth-3 table td { width:49%;}

.e-cat-depth-1 a:hover,
.e-cat-depth-2 a:hover,
.e-cat-depth-3 a:hover { color:#d00;}




.FormWrap  { border:0px solid #eee; background: #fff;}
.division { border:0px solid #eee; background:#fff; padding:0; margin:0px; }
.boxBlue,
.boxBrown { background:#fff;}

.GoodsSelector { border:1px solid #ddd; border-top:2px solid #028DCE; padding:5px; padding-bottom:10px; background:#fff;}
.GoodsSelector table { width:100%;}
.GoodsSelector td { padding:5px 0; border-bottom:1px solid #eee;}
.GoodsSelector .textright { color:#333; font-weight:700;  }
.GoodsSelector a { color:#333; }


.hightline{background:#fffcfc;border:1px solid #ffdfdf;margin-bottom:5px;}
.hight-offline{background:#F5F5F5;border:1px solid #dedede;margin-bottom:10px;}
.hight-offline .btnBar{border:none;}
.hightbox{border:2px solid #fff;padding:5px;}
.hightline:hover{border-color:#ffcfcf;background:#fffcfc;}
.buyinfo{padding:5px 0 10px;border-bottom:1px #FFECEC solid;}


#goods-viewer .btn-buy{ background:url(aaa.gif) no-repeat -162px 0 ; width:160px;height:43px;} 
#goods-viewer .btn-fastbuy{background:url(aaa.gif) no-repeat; width:160px;height:43px;}




/*-----------列表页图片展示边框--------------*/

.GoodsSearchWrap .items-gallery  { margin:4px; border:1px solid #ddd; padding:6px 1px; }
.GoodsSearchWrap .items-gallery:hover  { padding:5px 0px;border:2px solid #fe0032;background:#FFF6F5; }


.GoodsSearchWrap .items-gallery .goodinfo h6 { height:48px; line-height:16px; overflow:hidden; text-align:left;} 
.GoodsSearchWrap .items-gallery .goodpic { padding:0px; padding-top:3px;}
.GoodsSearchWrap .items-gallery .goodpic a { padding:0px; border:0px;}
.GoodsSearchWrap .items-gallery .goodinfo .price1 { font-size:14px;}





.goods-detail-tab {  border:1px solid #ddd;border-bottom:1px solid #ededed;background:url(tab1.gif) repeat-x; margin-bottom:0px; height:38px;line-height:38px; font-family:"Microsoft YaHei"; padding:0 0 0 0px; }
.goods-detail-tab div { height:35px;line-height:34px;margin:0; font-weight:bold; font-size:14px; padding:0; overflow:hidden; width:150px; color:#666; background:none; text-align:center; border-left:1px solid #ededed;border-right:1px solid #ededed;
margin-left:-1px;}
.goods-detail-tab .active { height:35px;line-height:34px; margin:0; padding:0; color:#028DCE; overflow:hidden;background:url(tab2.gif);width:150px; margin-left:-1px;}


.GoodsInfoWrap .goodsname {font-family:"Microsoft YaHei"; font-size:16px; font-weight:800;}
.GoodsInfoWrap p.brief{ color:#c80a28;   font-weight:700;}
.GoodsInfoWrap .specItem{ line-height:30px;}
.GoodsInfoWrap .floatLeft { margin-top:5px;}
.GoodsInfoWrap .buyinfo { margin-top:5px;}
.GoodsInfoWrap .goodsprops { border:0px; padding:0px; margin:0px; }
.GoodsInfoWrap .goodsprops li {line-height:24px; overflow:hidden;color:#555;}

.GoodsInfoWrap ul.list li { color:#555; background:none; padding:0;line-height:30px; border:none;}
.GoodsInfoWrap ul.list { margin:0; padding-bottom:5px;}
.GoodsInfoWrap .goods-price .price1 { color:#cc0000; font-weight:500; font-size:20px;}
.GoodsInfoWrap .goods-price .mktprice1 { color:#888; font-family:Arial; font-size:14px;}

.GoodsInfoWrap .hightline { border:0px; padding:0px; background:#fff;}
.GoodsInfoWrap .hightline .hightbox { padding:0px; border:0px; background:none;}
.GoodsInfoWrap #view-products-list { display:none0;}
.GoodsInfoWrap .btnBar { padding:0px; margin:5px 0 0 0;}
.GoodsInfoWrap .buyinfo { border:0px; padding:5px 0 0 0;}

.GoodsInfoWrap .goodspic{ border-right:1px solid #ebebeb; padding:20px;  }
.GoodsInfoWrap #goods-viewer table { border:1px solid #ebebeb;}
.GoodsInfoWrap #goods-viewer table table { border:0; }
.GoodsInfoWrap .goods-action { padding:20px;}




/*-----------列表页购买收藏--------------*/
.GoodsSearchWrap .items-gallery {overflow: visible}
.GoodsSearchWrap .items-gallery  .goodinfo .button li { float:left; height:22px;}
.GoodsSearchWrap .items-gallery  .goodinfo .button { width:150px; margin:0px; padding:0px;text-align:left;}
.GoodsSearchWrap .items-gallery  .goodinfo .button .addcart { width:82px; height:24px; background:url(gm.gif) no-repeat; margin-right:5px;}


.GoodsSearchWrap .items-gallery  .goodinfo .button .star-off{width:55px; height:24px; background:url(sc3.gif) no-repeat;}

.GoodsSearchWrap .items-gallery  .goodinfo .button .vdetail,
.GoodsSearchWrap .items-gallery  .goodinfo .button .btncmp { display:none;}
.GoodsSearchWrap .items-gallery  .goodinfo .button li { float:left;}

